Bug 1490879

Summary: [RFE] Document the URLs for OpenSCAP access
Product: Red Hat CloudForms Management Engine Reporter: Gellert Kis <gekis>
Component: DocumentationAssignee: Suyog Sainkar <ssainkar>
Status: CLOSED CURRENTRELEASE QA Contact: Dayle Parker <dayleparker>
Severity: high Docs Contact:
Priority: medium    
Version: 5.8.0CC: adahms, dayleparker, gekis, hhudgeon, jhardy, obarenbo, ssainkar
Target Milestone: GAKeywords: FutureFeature
Target Release: 5.9.2   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-16 10:57:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: Feature
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Gellert Kis 2017-09-12 12:18:37 UTC
Description of problem:

Opening a documentation bug for extending with list of URL need to open in case of proxy being used. 

Document to be updated: 

Integration with Red Hat OpenShift Enterprise - Red Hat Customer Portal

List of URLs of source of openscap are at :
https://github.com/openshift/image-inspector/blob/2411a70cd7eb7645bf1ab53a6cee813746fa4ff5/pkg/openscap/openscap.go#L24-L27

Comment 2 Andrew Dahms 2018-02-15 01:59:24 UTC
Assigning to Suyog for review.